Subject: [DNSOP] Vancouver WG Meeting - Request for Agenda Items

From: Stephen Morris <[email-masked]>
Date: Thu, 21 Jun 2012 11:52:12 +0100

Colleagues

The chairs have requested one-hour slot for a WG meeting at IETF-84 in
Vancouver next month and are now asking for agenda items.

Topics should ideally have been the subject of promising discussion on
the WG list, so if you have any drafts you are thinking of submitting
and would like discussed at the meeting, can you please get them in
and announce them to the list as soon as possible.

Although the draft WG agendas are not due until 18 July, the final
IETF agenda will be published on 6 July.  We would therefore like
suggestions for agenda items by end 4 July the latest: if there is no
interest in a meeting, we will cancel the meeting request.

Stephen & Peter